1774054157902
14,2.17.1
17864,2.17.1
1103,2.19.0
9168,2.17.1
22012,2.17.1
5735,2.19.0
15225,2.19.0
6385,2.20.1
8731,2.17.1
8875,2.17.0
13938,2.17.1
24285,2.17.1
3144,2.17.1
13260,2.17.1
14130,2.8.2
22661,2.20.1
3696,2.20.1
9499,2.19.0
1716,2.19.0
11230,2.8.2
20292,2.17.1
20136,2.17.1
4216,2.20.1
12741,2.17.1
20678,2.17.1
17021,2.8.2
6700,2.19.0
19295,2.17.1
1228,2.19.0
11625,2.17.1
21812,2.19.0
16963,2.20.1
853,2.17.1
12284,2.20.1
23851,2.17.1
8899,2.17.1
19584,2.17.1
21675,2.8.2
4641,2.17.1
9965,2.20.1
18202,2.17.1
23741,2.17.1
20493,2.17.1
20322,2.17.1
7041,2.17.1
395,2.20.1
2878,2.17.1
19604,2.20.1
3927,2.19.0
18134,2.8.2
14591,2.20.1
7320,2.17.1
11209,2.20.1
17498,2.19.0
19759,2.20.1
18745,2.20.1
22378,2.17.1
7010,2.17.1
177,2.8.2
8529,2.17.1
9556,2.20.1
5020,2.17.1
20427,2.17.1
12513,2.20.1
19143,2.17.1
20141,2.17.1
23462,2.20.1
6202,2.17.1
12520,2.8.2
23567,2.15.0
11582,2.20.1
16925,2.19.0
21833,2.8.2
3791,2.20.1
18863,2.19.0
23936,2.8.2
23934,2.8.2
23938,2.8.2
7024,2.19.0
10864,2.17.1
18234,2.20.1
23916,2.8.2
2464,2.20.1
1842,2.17.1
3578,2.20.1
7338,2.17.1
10418,2.17.1
11800,2.8.2
6564,2.17.1
12333,2.19.0
14042,2.19.0
18240,2.17.1
3456,2.17.1
7030,2.17.1
3780,2.17.1
15402,2.19.0
18590,2.19.0
9590,2.8.2
15403,2.19.0
19008,2.8.2
1986,2.19.0
10424,2.19.0
15915,2.8.2
5596,2.19.0
20235,2.19.0
6239,2.17.1
9569,2.17.1
14620,2.20.1
15763,2.17.1
7974,2.17.1
18058,2.19.0
5417,2.17.1
6425,2.19.0
19224,2.17.1
741,2.8.2
12856,2.8.2
8640,2.17.1
20015,2.17.1
11637,2.17.1
10461,2.17.1
2291,2.17.1
13035,2.17.1
21994,2.17.1
1868,2.17.1
7064,2.19.0
3765,2.17.1
2959,2.20.1
11980,2.8.2
12344,2.17.1
14587,2.19.0
16096,2.20.1
10671,2.19.0
13236,2.17.1
10720,2.17.1
14007,2.8.2
6250,2.20.1
1457,2.8.2
2856,2.8.2
18244,2.8.2
1468,2.19.0
23925,2.8.2
962,2.19.0
19218,2.20.1
265,2.20.1
12467,2.8.2
15446,2.17.1
24354,2.19.0
4014,2.17.1
19805,2.17.1
12804,2.17.1
23298,2.8.2
9426,2.20.1
9747,2.8.2
11136,2.8.2
20065,2.19.0
11202,2.19.0
7609,2.17.1
9638,2.17.1
4287,2.17.1
20217,2.8.2
3804,2.17.1
13684,2.17.1
19864,2.17.1
3273,2.20.1
9919,2.17.1
13126,2.17.1
15348,2.20.1
17400,2.8.2
11846,2.17.1
14214,2.19.0
17059,2.20.1
23824,2.17.1
5270,2.19.0
3808,2.20.1
9587,2.17.1
13523,2.17.1
12014,2.17.1
9589,2.17.1
9586,2.17.1
6292,2.20.1
14496,2.19.0
10809,2.17.1
21553,2.17.1
6110,2.20.1
10729,2.17.1
14221,2.8.2
3817,2.17.1
6277,2.17.1
2111,2.17.1
24004,2.8.2
14679,2.19.0
3292,2.17.1
11145,2.19.0
3291,2.17.1
110,2.17.1
282,2.19.0
287,2.19.0
1590,2.19.0
10081,2.20.1
20526,2.20.1
19065,2.17.1
6967,2.20.1
18690,2.20.1
20588,2.17.1
288,2.19.0
289,2.19.0
290,2.19.0
1895,2.20.1
17585,2.19.0
5939,2.20.1
3747,2.17.1
3480,2.20.1
22094,2.17.1
18271,2.8.2
14667,2.17.1
10749,2.17.1
18116,2.19.0
1440,2.15.0
19854,2.19.0
299,2.19.0
23417,2.20.1
5102,2.20.1
13333,2.17.1
10733,2.17.1
3283,2.19.0
23973,2.19.0
7487,2.17.1
8671,2.20.1
23865,2.17.1
24642,2.19.0
10820,2.17.1
10097,2.20.1
6340,2.17.1
16212,2.17.1
18301,2.8.2
19175,2.8.2
18329,2.17.1
1911,2.20.1
21802,2.17.1
22927,2.8.2
8545,2.17.1
18132,2.20.1
23689,2.17.1
19493,2.19.0
2838,2.19.0
5973,2.19.0
19082,2.19.0
5672,2.19.0
13387,2.19.0
335,2.17.1
3302,2.17.1
4747,2.17.1
3859,2.20.1
16196,2.17.1
22708,2.20.1
684,2.20.1
9890,2.19.0
23269,2.17.1
4074,2.17.1
4157,2.8.2
4766,2.17.1
23291,2.17.1
3897,2.17.1
18346,2.17.1
12285,2.17.1
10818,2.17.1
16433,2.17.1
8378,2.17.1
10792,2.8.2
11561,2.19.0
2156,2.17.1
8398,2.19.0
9319,2.17.1
8863,2.17.1
18506,2.19.0
21634,2.19.0
2794,2.8.2
9904,2.17.1
1055,2.17.1
6985,2.17.1
8872,2.17.1
4368,2.20.1
5488,2.20.1
12059,2.20.1
6969,2.19.0
9473,2.19.0
3700,2.17.1
12420,2.8.2
13708,2.17.1
4786,2.17.1
23676,2.17.1
5847,2.20.1
7148,2.17.1
19694,2.19.0
18100,2.17.1
16621,2.8.2
153,2.17.1
23459,2.19.0
21526,2.17.1
18338,2.19.0
9030,2.20.1
4348,2.17.1
10601,2.19.0
